
{% load static %}
{% load custom_tags %}
{% load humanize %}
{% load mathfilters %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Surat Perintah Kerja (SPK)</title>
    <style>
        body {
            font-family: 'Times New Roman', Times, serif !important;
            line-height: 1.5 !important;
            color: #000 !important;
        }


    </style>
    <link rel="stylesheet" type="text/css" href="{{url_app}}{% static 'admin/css/bootstrap.min.css' %}">
</head>
<body onload="">
    <div class="header">
        <h1 class="text-center mb-3" style="font-size: 18pt;"><strong>FAKTUR PAJAK STANDAR</strong></h1>
        <div class="lembar d-flex justify-content-end">
            <div class="sub-header">
                <p class="m-0 p-0">Lembar Ke :</p>
                <p class="m-0 p-0">Untuk Pembeli BKP/Penerima JKP</p>
            </div>
        </div>
    </div>
    <div class="container border border-dark mt-3">
        <p class="m-0 p-0">Kode dan Nomor Seri Faktur Pajak :</p>
    </div>
    <div class="container border border-dark m-0 border-top-0 py-3">
        <table class="w-70">
            <tr>
                <td colspan="3">Pengusaha Kena Pajak</td>
            </tr>
            <tr>
                <td width="240px">Nama</td>
                <td class="pr-3">:</td>
                <td>{{dt_spk.perusahaan.namaperusahaan|upper}}</td>
            </tr>
            <tr>
                <td>Alamat</td>
                <td class="pr-3">:</td>
                <td>{{dt_spk.perusahaan.alamatperusahaan|title}}</td>
            </tr>
            <tr>
                <td>NPWP</td>
                <td class="pr-3">:</td>
                <td>{{dt_spk.perusahaan.npwp|title}}</td>
            </tr>
            <tr>
                <td>No. / Tanggal Pengukuhan PKP</td>
                <td class="pr-3">:</td>
                <td></td>
            </tr>
        </table>
    </div>
    <div class="container border border-dark m-0 border-top-0 py-3">
        <table class="w-100">
            <tr>
                <td colspan="3">Pembelian Barang Kena Pajak / Penerima Jasa Kena Pajak</td>
            </tr>
            <tr>
                <td width="240px">Nama</td>
                <td class="pr-3">:</td>
                <td>{{dt_spk.opd.namaopd|title}} </td>
            </tr>
            <tr>
                <td>Alamat</td>
                <td class="pr-3">:</td>
                <td>{{dt_spk.opd.alamatopd}}</td>
            </tr>
            <tr>
                <td>NPWP</td>
                <td class="pr-3">:</td>
                <td></td>
            </tr>
        </table>
    </div>
    <div class=" border border-dark m-0 border-top-0">
        <table class="w-100 mt-0">
            <thead>
                <tr>
                    <td class="border border-2 border-left-0 border-dark text-center border-top-0" rowspan="2" width="50px">No. Urut</td>
                    <td class="border border-2 border-dark text-center border-top-0" rowspan="2">Nama Barang Kena Pajak / Jasa Kena Pajak</td>
                    <td class="border border-2 border-dark text-center border-top-0 border-right-0" colspan="2">Harga Jual / Pengganti / Uang Muka / Termin</td>
                </tr>
                <tr>
                    <td class="border border-2 border-dark text-center border-top-0" width="150px" >Valas **)</td>
                    <td class="border border-2 border-dark text-center border-top-0 border-right-0">Rp</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-left-0 pt-3 p-0">1</td>
                    <td class="border border-2 border-dark border-bottom-0 pt-3 pl-2 p-0 ">Pembayaran Angsuran Lunas 100% atas :</td>
                    <td class="border border-2 border-dark text-center border-bottom-0 p-0"></td>
                    <td class="border border-2 border-dark text-center border-bottom-0 p-0 border-right-0"></td>
                </tr>
                <tr>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 border-left-0 p-0"></td>
                    <td class="border border-2 border-dark align-top border-bottom-0 border-top-0 pt-0 mt-0 p-0 pb-3" width="550px">
                        <table>
                            <tr>
                                <td class="align-top pl-2 p-0" width="100px">Pekerjaan</td>
                                <td class="align-top p-0 pr-3">:</td>
                                <td class="align-top p-0" >{{dt_spk.subkegiatan.kegiatan_nama}}, {{dt_spk.uraipekerjaan|title}}</td>
                            </tr>
                        </table>
                    </td>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 p-0"></td>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 align-top p-0 border-right-0">
                        <div class="d-flex justify-content-between w-100 px-3">
                            <span>Rp.</span>
                            <span>{{total_tagihan|floatformat:0}}</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 border-left-0 pt-3 p-0"></td>
                    <td class="border border-2 border-dark border-bottom-0 border-top-0 pt-3 pl-2 p-0  ">Bedasarkan :</td>
                    <td class="border border-2 border-dark text-center border-top-0 border-bottom-0 p-0"></td>
                    <td class="border border-2 border-dark text-center border-top-0 border-bottom-0 p-0 border-right-0" ></td>
                </tr>
                <tr>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 border-left-0 p-0"></td>
                    <td class="border border-2 border-dark align-top border-bottom-0 border-top-0 pt-0 mt-0 p-0 pb-3" width="500px">
                        <table>
                            <tr>
                                <td class="align-top pl-2 p-0" width="100px">Nomor</td>
                                <td class="align-top p-0 pr-3">:</td>
                                <td class="align-top p-0" >{{ dt_spk.nospk }}</td>
                            </tr>
                        </table>
                    </td>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 p-0"></td>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 align-top border-right-0 p-0"></td>
                </tr>
                <tr>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 border-left-0 p-0"></td>
                    <td class="border border-2 border-dark align-top border-bottom-0 border-top-0 pt-0 mt-0 p-0 pb-3" width="500px">
                        <table>
                            <tr>
                                <td class="align-top pl-2 p-0" width="100px">Tanggal</td>
                                <td class="align-top p-0 pr-3">:</td>
                                <td class="align-top pb-5 p-0" >{{ dt_spk.tglspk|date:"j F" }}</td>
                            </tr>
                        </table>
                    </td>
                    <td class="border border-2 border-dark text-center border-bottom-0 border-top-0 p-0"></td>
                    <td class="border border-2 border-dark text-center border-bottom-0 pb-5 border-top-0 border-right-0 align-top p-0"></td>
                </tr>
                <tr>
                    <td colspan="2" class="border border-2 border-left-0 pl-4 border-dark">Harga Jual / Penggantian / Uang Muka / Termin *)</td>
                    <td class="border border-2 border-dark"></td>
                    <td class="border border-2 border-dark border-right-0"><span class="text-left">
                        <div class="d-flex justify-content-between w-100 px-3">
                            <span>Rp.</span>
                            <span>{{total_tagihan|floatformat:0}}</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td colspan="2" class="border border-2 border-left-0 pl-4 border-dark">Dikurangi Potongan Harga</td>
                    <td class="border border-2 border-dark"></td>
                    <td class="border border-2 border-dark border-right-0"><span class="text-left"></td>
                </tr>
                <tr>
                    <td colspan="2" class="border border-2 border-left-0 pl-4 border-dark">Dikurangi Uang Muka Yang Diterima</td>
                    <td class="border border-2 border-dark"></td>
                    <td class="border border-2 border-dark border-right-0"><span class="text-left"></td>
                </tr>
                <tr>
                    <td colspan="2" class="border border-2 border-left-0 pl-4 border-dark">Dasar Pengenaan Pajak (100/111 x Harga Jual/Penggantian/Uang Muka/Termin *)</td>
                    <td class="border border-2 border-dark"></td>
                    <td class="border border-2 border-dark border-right-0"><span class="text-left">
                        <div class="d-flex justify-content-between w-100 px-3">
                            <span>Rp.</span>
                            <span>{{nilai_dpp}}</span>
                        </div>
                    </td>
                </tr>
                {% for dt_rincian_pajak in fakturpajakrincian_list %}
                <tr>
                    <td colspan="2" class="border border-2 border-left-0 pl-4 border-dark border-bottom-0">{{dt_rincian_pajak.pajak.uraipajak}} =  {{dt_rincian_pajak.pajak.persen|floatformat:0}}% X Dasar Pengenaan Pajak</td>
                    <td class="border border-2 border-dark border-bottom-0"></td>
                    <td class="border border-2 border-dark border-right-0 border-bottom-0"><span class="text-left">
                        <div class="d-flex justify-content-between w-100 px-3">
                            <span>Rp.</span>
                            <span>{{dt_rincian_pajak.nilaipajak|floatformat:0}}</span>
                        </div>
                    </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
    <div class="container border border-dark m-0 border-top-0 py-3">
        
        <div class="container-bawah d-flex justify-content-between">
            <div class="table-tarif">
                <span>Pajak Penjualan Atas Barang Mewah</span>
                <table class="w-100">
                    <tr>
                        <td class="border border-2 border-dark text-center px-3">Tarif</td>
                        <td class="border border-2 border-dark text-center px-3">DPP</td>
                        <td class="border border-2 border-dark text-center px-3" >PPn BM</td>
                    </tr>
                    <tr>
                        <td class="border border-2 border-dark px-3">______  %</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                    </tr>
                    <tr>
                        <td class="border border-2 border-dark px-3">______  %</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                    </tr>
                    <tr>
                        <td class="border border-2 border-dark px-3">______  %</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                    </tr>
                    <tr>
                        <td class="border border-2 border-dark px-3">______  %</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                        <td class="border border-2 border-dark px-3">Rp. &nbsp; _________</td>
                    </tr>
                </table>

                <div class="mt-3">Catatan</div>
                <table>
                    <tr>
                        <td>Kurs </td>
                        <td>: </td>
                        <td> Rp. &nbsp; ______________ / ______</td>
                    </tr>
                </table>
            </div>
            <div class="ttd text-center pr-5 mt-4">
                <span>Dogiyai, {{tgl_print|date:"j F Y"}}</span> <br>
                <span><strong>PENYEDIA JASA</strong></span>
                <br><br><br><br>

                <span><strong><u>{{dt_spk.perusahaan.namadirektur|upper}}</u></strong></span><br>
                <span><strong>PIMPINAN</strong></span>
            </div>
        </div>
    </div>
    <div class="ml-3">*) &nbsp; Coret yang tidak perlu</div>
    <div class="ml-3">**) &nbsp; Diisi apabila menggunakan mata uang asing</div>
    
</body>
</html>
{% block scripts_bawah %}
<script>
</script>
{% endblock scripts_bawah %}